MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003196ATutorTests/Surveyspublic2007-11-28 04:512008-08-21 08:58
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6 
Summary0003196: Filter questions by category
DescriptionA request for the ability to filter questions by catagory. There's a diff file posted by Indie. Download and apply it.

http://www.atutor.ca/view/2/12065/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002648)
harris (developer)
2007-12-14 11:02

Applied Indie's suggestion, and added 'all' on top of 'Reset filter'

@7159

- Issue History
Date Modified Username Field Change
2007-11-28 04:51 greg New Issue
2007-11-28 04:51 greg Affects version => SVN
2007-12-14 06:53 harris Status new => assigned
2007-12-14 06:53 harris Assigned To => harris
2007-12-14 11:02 harris Status assigned => resolved
2007-12-14 11:02 harris Fixed in Version => 1.6
2007-12-14 11:02 harris Resolution open => fixed
2007-12-14 11:02 harris Note Added: 0002648
2008-08-21 08:58 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker